set terminal postscript enhanced color # "Helvetica, 20"
set o "nmv2-hmV2.ps"
set origin 0.0,0.0
set size 1.0,1.0
unset grid
set pointsize 1.0
set border lw 2.0
set multiplot
set xrange [0:90]
set origin 0.0,0.0
set size 0.5,0.6
#set format x "10^{%L}"
set yrange [0: 6e11]
set ytics 0, 1e11, 6e11
set xlabel "Solar Zenith Angle (SZA)"
set ylabel "n{_m}V{_2} (m^{-3})" 

plot "hmv2_nmv2.txt" u 1:3 w p pt 7 lc 7 t "Case-1",'hmv2_nmv2_cha_sza.txt'u 1:3 w p pt 7 lc 8 t "Case-2",'ionoTableNew' u 5:6 w p pt 6 lc 1 t "Obs"

unset yrange 
unset ytics
set yrange [135:160]
set ytics 135, 5, 160
set origin 0.5,0.0
set ylabel "h{_m}V{_2} (km)" 

plot "hmv2_nmv2.txt" u 1:2 w p pt 7 lc 7 t "Case-1",'hmv2_nmv2_cha_sza.txt'u 1:2 w p pt 7 lc 8 t "Case-2",'ionoTableNew' u 5:2 w p pt 6 lc 1 t "Obs"
