set t post land color font "Helvatica, 18"
set o 'ionoProfl.ps'
set xlabel 'Electron Density (m^{-3})' 
set ylabel 'Altitude (km)'
set grid lc rgb '#DFDFDF'
set yrange [100:251]
set xrange [5e9: 8e11]

#set multiplot 


set origin 0,0 
set size 0.65, 1 
set logscale x
set label 1 "V_0" at 2.9e10, 108 
set label 2 "V_1" at 2e11, 122
set label 3 "V_2" at 2.9e11, 141
set label 4 "Bulge" at 2.2e11, 160
#set label 5 "Bulge" at 1.5e11, 176
set label 6 "V_3 (Diffusion region)" at 6.3e10, 210
set label 7 "SZA = 22.8^o, Lat = 13.8^o S" at 3.0e10, 241
set label 8 "21-12-2021" at 1.8e11, 230

plot 'venusIono_211121EG.txt' u 5:1 w p pt 6 ps 0.5 lc rgb 'blue' t '' #, 'venusIono_090220EG.txt' u 5:1 w p pt 6 ps 0.6 lc rgb '#000099' t 'SZA = 34^o, Lat = 25^o N'

#plot 'venusIono_220720IN.txt' u 5:1 w p pt 6 ps 0.6 lc rgb '#990000' t 'SZA = 44^o, Lat = 37^o S' #, 'venusIono_090220EG.txt' u 5:1 w p pt 6 ps 0.6 lc rgb '#000099' t 'SZA = 34^o, Lat = 25^o N'

